Bug 1298338 - Review Request: golang-github-kballard-go-shellquote - Go utility for joining and splitting strings
Review Request: golang-github-kballard-go-shellquote - Go utility for joining...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-13 14:51 EST by Lokesh Mandvekar
Modified: 2017-05-06 01:52 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-06 01:52:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2016-01-13 14:51:39 EST
Spec URL: https://lsm5.fedorapeople.org/reviews/golang-github-kballard-go-shellquote/golang-github-kballard-go-shellquote.spec

SRPM URL: https://lsm5.fedorapeople.org/reviews/golang-github-kballard-go-shellquote/golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc24.src.rpm

Description: Go utility for joining and splitting strings

Fedora Account System Username: lsm5

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=12537440

$ rpmlint golang-github-kballard-go-shellquote-0-0.1.gitd8ec1a6.fc24.src.rpm golang-github-kballard-go-shellquote-devel-0-0.1.gitd8ec1a6.fc24.noarch.rpm
2 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Upstream Release Monitoring 2016-02-08 08:43:41 EST
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531

Note You need to log in before you can comment on or make changes to this bug.